*.swp
config/neomutt/accounts
config/neomutt/signature
Bin/calameco.sh
dotfiles/.vim/plugged
dotfiles/.vim/autoload/plug.vim
config/gtk-3.0/bookmarks
config/bpytop/error.log
config/ranger/plugins/__pycache__
dotfiles/.ncmpcpp/error.log
dotfiles/.vim/.netrwhist
config/JetBrains
config/Microsoft
config/Nextcloud
config/Postman
config/QtProject.conf
config/Signal
config/autostart
config/dconf
config/libreoffice
config/teams
config/pulse
config/mimeapps.list
local/share/JetBrains
local/share/Nextcloud
local/share/fonts
local/share/gvfs-metadata
local/share/keyrings
local/share/mime/
local/share/ranger
local/share/recently-used.xbel
local/share/tracker
config/geeqie/
config/ncmpcpp
config/gtk-2.0
config/GIMP
config/MongoDB Compass
config/configstore
config/inkscape
config/keepassx
config/keepassxc
config/onedrive
config/spicetify
config/spotify
config/systemd
local/share/Trash
